{
  border: 1px dotted black;
}

p.question {
  font-family: Arial, sans-serif;
	  font-size:20px;
  color: #2E2E2E;
  margin-bottom:3px;
}

h2.quizHeader {
  font-family: Arial, sans-serif;
  font-weight:normal;
  font-size:25px;
  line-height: 27px;
  margin: 24px 0 12px 0;
  padding: 0 0 4px 0;
  border-bottom: 1px solid #a2a2a2;
}

h2.quizScore{
  font-family: Arial, sans-serif;
  font-size:25px;
}

h1 {
  padding-bottom:10px;
}

div.reeks{
  margin-top: 10px;
}
div.quizAnswers{
  font-family: Arial, sans-serif;
  font-size:16px;
  color: #424242;
 
}

label {
  font-family: Arial, sans-serif;
  font-size:14px;
  color: #424242;
  vertical-align:top;
}

input.answer[type="radio"] {
  margin-bottom: 10px;
}


table {
  background-color: #F2F2F2;
	  border:1px solid #BDBDBD;
  border-radius:5px;
  padding:10px;
  padding-left:25px;
  box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 1px 0px;
}

th {
  
}

tr {
  
}

td {

}

.submitter {
  
  width:60%;
  height:40px;
  display:inline;
  overflow: auto;
  white-space: nowrap;
  margin-bottom:20px;
}

.hide {
	  display:none;
}

label{
  margin:7px;
}